Subject: Re: linux-next: manual merge of the net tree with the tree

From: Stefan Richter <[email-masked]>
Date: Tue, 12 Oct 2010 07:56:42 +0200

Stephen Rothwell wrote:
> Hi all,
> 
> On Tue, 12 Oct 2010 11:17:16 +1100 Stephen Rothwell <[email-masked]> wrote:
>> Today's linux-next merge of the net tree got a conflict in
>> drivers/ieee1394/eth1394.c between commit
>> 66fa12c571d35e3cd62574c65f1785a460105397 ("ieee1394: remove the old IEEE
>> 1394 driver stack") from the  tree and commit
>                                ^
> I meant to say "the ieee1394 tree".

(I should have put the ieee1394 removal into -next much earlier.  OTOH the
conflicting commit is from August 17 already...)

Would it be useful if I rebase this small ieee1394 removal branch of mine onto
net?
-- 
Stefan Richter
-=====-==-=- =-=- -==--
http://arcgraph.de/sr/

------------------------------------------------------------------------------
Beautiful is writing same markup. Internet Explorer 9 supports
standards for HTML5, CSS3, SVG 1.1,  ECMAScript5, and DOM L2 & L3.
Spend less time writing and  rewriting code and more time creating great
experiences on the web. Be a part of the beta today.
http://p.sf.net/sfu/beautyoftheweb